Subject: Re: [2.4 PATCH] bugfix: ARP respond on all devices

From: Roman Pletka <[email-masked]>
Date: Wed, 20 Aug 2003 10:49:46 +0200

Bas Bloemsaat wrote:
>>Indeed, would people stop quoting from RFC 985 and
>>RFC 826.
> 
> 
> RFC 826 is referenced from 1009 as describing ARP. So in effect it does
> define a standard.

RFC 1009 is obsolete too (by 1812 for the sake of completeness).
Please stop quoting obsolete RFC's.

-- Roman